body {
    background-color:#FFFFFF;
    font-family:‚l‚r ‚oƒSƒVƒbƒN,MS UI Gothic,‚l‚r ƒSƒVƒbƒN;
    font-size:12px;
    color:#666666;
    margin:0;
    overflow:auto;
    scrollbar-face-color:#FFFFFF;
    scrollbar-base-color:#FFFFFF;
    scrollbar-track-color:#FFFFFF;
    scrollbar-arrow-color:#EFE2DA;
    scrollbar-3dlight-color:#666666;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#CCCCCC;
    scrollbar-darkshadow-color:#666666;
    }
h1 {
    color:#D28EA3;
    font-family:Verdana,Arial Black;
    font-size:30px;
    margin:10px 0;
    letter-spacing:2px;
    }
td {
    font-size:12px;
    color:#666666;
    line-height:140%;
    }
A:link {
    text-decoration:none;
    color:#666666;
    }
A:visited {
    text-decoration:none;
    color:#666666;
    }
A:active {
    text-decoration:none;
    color:#EFE2DA;
    }
A:hover {
    text-decoration:none;
    color:#666666;
    }
#all {
    background-color:#FFFFFF;
    border-width:0 1px;
    border-color:#666666;
    border-style:solid;
    color:#666666;
    width:700px;
    text-align:left;
    }
#title {
    text-align:right;
    border-bottom:solid 1px #666666;
    background-image:url('img/ranan700_200.jpg');
    background-position:left;
    padding:10px;
    }
#contents {border-right:solid 1px #666666;}
#main {padding:10px 20px;}
#copy {
    background-color:#EFE2DA;
    border-top:solid 1px #666666;
    font-size:10px;
    font-family:Verdana;
    text-align:right;
    padding-right:8px;
    }
.menu {
    text-align:center;
    font-family:Verdana;
    font-size:12px;
    color:#666666;
    margin:0;
    height:28px;
    }
.menu a {
    text-decoration:none;
    color:#666666;
    display:block;
    width:100%;
    line-height:28px;
    border-bottom:solid 1px #666666;
    }
.menu a:hover {
    text-decoration:none;
    color:#666666;
    font-weight:bold;
    background-color:#EFE2DA;
    }
.mini {
    font-size:10px;
    font-family:Verdana;
    margin-bottom:0;
    margin-top:0;
    }
